booking_form_modal:
  namespace: "Organisms/TM - Buy Tickets"
  use: "@organisms/tm-bkf/booking-form-modal.twig"
  label: Calendar Modal
  description: Calendar Modal - Only demo, not exported.

  settings:
    show_button:
      type: boolean
      label: Show modal
      preview: true
